• About Us
  • Blog
  • Basket
  • Account
  • Sign In
  •  

Blog

27

Sep

2018

Varnish Future Proofing - Version 6.1.0 now supported

A look into the challenges of supporting a VMOD in different versions of Varnish

Author: JoshGrew
Recently 51Degrees took on a project to provide support for as many Varnish versions as possible. In light of Varnish 6.1 being released, we explored some of the issues faced with supporting the newer versions while providing backwards compatibility.
Comments (0)
RSS